.richtext {background-color:#fff;clear:both;padding-top:10px;padding: 10px 10px 10px 10px;}
.richtext p{font-size:13px;line-height: 1.3em;}
.share_table td{vertical-align:middle;}
.share_table .fb-like{margin-top:0;}
.rightShare .share_table{float:right;}
.pagination {
	text-align: center;
	height: 23px;	
}
.pagination .prev {
	margin-right: 15px;
	display: inline-block;
	width: 11px;
	height: 23px;
	background: url('../img/prev.png') no-repeat center center;
}
.pagination .next {
	margin-left: 15px;
	display: inline-block;
	width: 11px;
	height: 23px;
	background: url('../img/next.png') no-repeat center center;
}
.pagination .num {
	display: inline-block;
}
.pagination .num  a{
	display: inline-block;
	float: left;
	padding: 4px 6px 5px;
	font-size: 14px;
	color: #191919;
	font-weight: bold;
	text-decoration: underline;
} 
.pagination .num a:hover, .pagination .num a.active {
	background-color: #949494;
	color: #ffffff;
	text-decoration: none;
}

#images a{display:block;max-width: 600px;max-height: 413px;}

#homeSliderPreview{width:550px;height:115px;float:left;overflow:hidden;}
#homeSliderNext, #homeSliderPrev{cursor:pointer;}

#homeSliderOpen{width:600px;height:357px;overflow:hidden;}
#homeSliderOpen ul li{display:block;float:left;}

.ffa-tv .catalog ul {height:auto;width:600px;}
.ffa-tv .catalog ul li:first-child{margin-left:8px;}
.ffa-tv .catalog ul li{margin-left: 8px;}

.vertical-slider ul{display:block;width:429px;height:110px;}
.homePhotoCarOuter{float:left;width:429px;height:110px;overflow:hidden;}
.homePhotoCarInner{}

#homeSliderOpen ul{display:block;}
#homeSliderOpen ul li{display:block;width:600px;height:357px;position:relative;left:0;top:0;}

.otherVidLink{display: block;margin: 7px 10px 9px;padding-left: 22px;font-size: 12px;line-height: 12px;color: #000000;background: url('../img/icon-video.png') no-repeat 0 0;}


.statLeft{float:left;width:48%;}
.statLeft > div{float:right;text-align:right;}
.statCenter{float:left;width:4%;text-align:center;line-height:50px;font-size:50px;}
.statRight{float:right;width:48%;}
.statRight > div{float:left;text-align:left;}

.subStat{font-size:11px;line-height:17px;}
